Security Enhanced Linux Reference Policy

# Layer: apps

## Module: ethereal

Interfaces

### Description:

Ethereal packet capture tool.

### Interfaces:

ethereal_domtrans( domain )

##### Summary

Run ethereal in ethereal domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

ethereal_domtrans_tethereal( domain )

##### Summary

Run tethereal in the tethereal domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

ethereal_role( role , domain )

##### Summary

Role access for ethereal

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

ethereal_run_tethereal( domain , role )

##### Summary

Execute tethereal in the tethereal domain, and allow the specified role the tethereal domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed the tethereal domain.

Return